{
    "dc_identifier": "nl.ws0616.2k.2015.334",
    "dc_title": "Publicatie watervergunning V61674 het hebben van betonnen heipalen en stalen buispalen in verband met bouw van parkeergarage ter plaatse van parkeerterrein P3 te Schiphol",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 20 mei 2015 een vergunning verleend aan Schiphol Nederland B.V.  01-33 voor het aanbrengen en hebben van betonnen heipalen en geschroefde stalen buispalen door de afsluitende basisveenlaag en poeren in de bodem in gebieden met sterke kwel/wegzijging in de Haarlemmermeerpolder in verband met de bouw van een parkeergarage  ter plaatse van parkeerterrein P3 gelegen aan de Loevesteinse Randweg / Holiday Avenue te Schiphol in de gemeente Haarlemmermeer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-4009",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Waterkeringen en waterbeheer",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2015-05-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "foi_startDate": "2015-05-21",
    "foi_endDate": "2015-07-01",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2015.334.doc.1",
            "dc_title": "Publicatie watervergunning V61674 het hebben van betonnen heipalen en stalen buispalen in verband met bouw van parkeergarage ter plaatse van parkeerterrein P3 te Schiphol",
            "foi_fileName": "wsb-2015-4009.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-4009.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2015.334.doc.2",
            "dc_title": "exb-2015-12432",
            "foi_fileName": "exb-2015-12432.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-12432/1/bijlage/exb-2015-12432.pdf"
        }
    ]
}